Source: kio-gopher
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Pino Toscano <pino@debian.org>
Build-Depends: debhelper (>= 11~), pkg-kde-tools (>= 0.15.16), cmake,
 gettext,
 extra-cmake-modules (>= 5.27.0~),
 qtbase5-dev (>= 5.5.0~),
 libkf5codecs-dev (>= 5.27.0~),
 libkf5doctools-dev (>= 5.27.0~),
 libkf5iconthemes-dev (>= 5.27.0~),
 libkf5i18n-dev (>= 5.27.0~),
 libkf5kio-dev (>= 5.27.0~),
Standards-Version: 4.2.1
Homepage: https://userbase.kde.org/Kio_gopher
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kio-gopher.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kio-gopher

Package: kio-gopher
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: gopher KIO slave
 kio-gopher provides support for the "gopher:" protocol in Konqueror and in
 other KDE applications. This allows you to display web contents using the
 Gopher protocol.
 .
 Currently it supports most (if not all) of the Gopher protocol.
